import Image from "@/components/Image"

import styles from "./language.module.css"

export default function LanguageSwitcher() {
  return (
    <div className={styles.switcher}>
      <Image
        alt="Swedish flag"
        height={21}
        src="/_static/icons/sweden.svg"
        width={21}
      />
      <span>SV / SEK</span>
    </div>
  )
}
